/**
 * Text formats and icon types for the different recount statuses.
 *
 * @property {string} text      - The text to display for this status
 * @property {string} iconType  - The icon type to display for this status
 * @property {string} iconType  - A customizable classname to add to the span
 */
export default {
  recount: {
    text: 'Recount',
    iconType: 'OutcomeRecountActive',
    className: 'active'
  },
  complete: {
    text: 'Recount done',
    iconType: 'OutcomeRecountComplete',
    className: 'complete'
  },
  none: {
    text: null,
    iconType: null
  }
};