import cx from "../../../../../utils/css/cx.js";
import classes from './styles.module.scss';
const cls = cx.merge(classes);
export default function Convention(props) {
  const {
    party
  } = props;
  const p = party === 'gop' ? 'GOP' : 'Dem';
  return <div className={cls('shadow-100', 'p-3', 'contest')}>
      <span className={cls('convention')}>
        <b className={cls({
        [party]: party
      })}>{p}</b>
        {' '}
        Convention
      </span>
    </div>;
}