import ContestNote from "../../ContestNote/index.js";
import classnames from 'classnames';
import classes from './styles.module.scss';
import typography from '../typography.module.scss';
const Footnote = function Footnote(props) {
  const {
    contestId
  } = props;
  return <div className={classnames(classes.container, typography.footnote)}>
      <ContestNote id={contestId} />
    </div>;
};
export default Footnote;