import { atomFamily } from 'recoil';

/**
 * Atom family for storing the height of a breakpoint measurement. The family
 * key is the identifier of this breakpoint.
 */
const breakpointHeight = atomFamily({
  key: 'int-style.breakpoint.atoms.breakpointHeight',
  default: undefined
});
export default breakpointHeight;