import { atomFamily } from 'recoil';

/**
 * Atom family for storing the list of candidate IDs in a given contest. The
 * family key is the contest ID.
 */
const contestCandidateIds = atomFamily({
  key: 'int-style.election.atoms.contestCandidateIds',
  default: []
});
export default contestCandidateIds;