import { atom } from 'recoil';

/**
 * Atom for explicitly storing the "init time" of the app, which is when the
 * time atoms were initialized on the client.
 */
const initTime = atom({
  key: 'int-style.time.atoms.initTime',
  default: undefined
});
export default initTime;