import PageTitle from "../PageTitle/index.js";
import CalendarAccoutrements from "../CalendarAccoutrements/index.js";
import PrimaryCalCardStack from "../PrimaryCalCardStack/index.js";
import classes from './styles.module.scss';
const CalendarPage = function CalendarPage(props) {
  const {
    pageTitle,
    demConventionReporterNote,
    gopConventionReporterNote
  } = props;
  return <div className={classes.container}>
      <div className={classes.pageTitle}>
        <PageTitle {...pageTitle} disableMargins />
      </div>
      <div className={classes.accoutrements}>
        <CalendarAccoutrements />
      </div>
      <div className={classes.cards}>
        <PrimaryCalCardStack demConventionReporterNote={demConventionReporterNote} gopConventionReporterNote={gopConventionReporterNote} />
      </div>
    </div>;
};
export default CalendarPage;