import StateName from "../../../StateName/index.js";
import classnames from 'classnames';
import { pluralize } from 'journalize';
import classes from './styles.module.scss';
const StateLabel = function StateLabel(props) {
  const {
    stateFips,
    delegates,
    position
  } = props;
  return <div className={classnames(classes.container, classes[position])}>
      <div className={classes.caret} />
      <div className={classes.label}>
        <StateName format="abbr" stateFips={stateFips} />
        ,
        {' '}
        {delegates}
        {' '}
        delegate
        {pluralize(delegates)}
      </div>
    </div>;
};
export default StateLabel;