export default [{
  id: '5eb8cfb5-50a2-492e-ac83-6a6a5a3aed52',
  name: 'Index Page',
  path: '/',
  roles: ['index'],
  navMode: 'index'
}, {
  id: 'a2893917-c2b8-4e03-b160-17b5fa8f0fa5',
  name: 'Presidential Nomination Page',
  path: '/president',
  roles: ['index:president'],
  navMode: 'index',
  nav: {
    name: 'President',
    level: 'global'
  }
}, {
  id: 'ca5cc958-e993-4cb0-ac70-42678e769cdd',
  name: 'Senate Index Page',
  path: '/senate',
  roles: ['index:senate'],
  navMode: 'index',
  nav: {
    name: 'Senate',
    level: 'global'
  }
}, {
  id: '0655faba-4213-41df-ba2c-17e45a4751a7',
  name: 'House Index Page',
  path: '/house',
  roles: ['index:house'],
  navMode: 'index',
  nav: {
    name: 'House',
    level: 'global'
  }
}, {
  id: '0b55a8c9-3590-40d4-9ec5-0988219b06f6',
  name: 'Governors Page',
  path: '/governors',
  roles: ['index:governor'],
  navMode: 'index',
  nav: {
    name: 'Governors',
    level: 'global'
  }
}, {
  id: '6abe86df-7b6f-487c-83e9-eefa257ab0ed',
  name: 'Super Tuesday Page',
  path: '/super-tuesday',
  roles: ['event:super-tuesday'],
  navMode: 'index'
}, {
  id: '5f0be259-9ac2-49df-adb8-59e307373d19',
  name: 'Iowa President Page',
  path: '/iowa',
  roles: ['state:16:index', 'state:16:president'],
  navMode: 'state',
  nav: {
    name: 'President',
    level: 'state:16'
  }
}, {
  id: '47c0861b-c5ff-40f2-aa29-31cdb72d6b25',
  name: 'Iowa Senate Page',
  path: '/iowa/senate',
  roles: ['state:16:senate'],
  navMode: 'state',
  nav: {
    name: 'Senate',
    level: 'state:16'
  }
}, {
  id: '1224d78e-bbdc-4c1a-8589-9d23a2ed73aa',
  name: 'Iowa House Page',
  path: '/iowa/house',
  roles: ['state:16:house'],
  navMode: 'state',
  nav: {
    name: 'House',
    level: 'state:16'
  }
}, {
  id: '32b8947e-0ffc-4432-9f64-690ce5290a31',
  name: 'Iowa Governor Page',
  path: '/iowa/governor',
  roles: ['state:16:governor'],
  navMode: 'state',
  nav: {
    name: 'Governor',
    level: 'state:16'
  }
}];