import getColor from "../../../../utils/colors/getColor.js";
import getElectionPaletteColor from "../../../../utils/colors/getElectionPaletteColor.js";
import classes from './styles.module.scss';
const DiamondPair = function DiamondPair(props) {
  const {
    palette
  } = props;
  const fullColor = getColor(getElectionPaletteColor(palette, 'main'));
  const hatch = `url(#${palette}-leading-small)`;
  return <div className={classes.container}>
      <svg width="30" height="20" viewBox="0 0 30 20">
        <polygon points={['0,10', '10,0', '20,10', '10,20'].join(' ')} fill={hatch} stroke="white" strokeWidth="1" />
        <polygon points={['10,10', '20,0', '30,10', '20,20'].join(' ')} fill={fullColor} stroke="white" strokeWidth="1" />
      </svg>
    </div>;
};
export default DiamondPair;