import classes from './styles.module.scss';
const DiamondSingle = function DiamondSingle(props) {
  const {
    fill,
    stroke
  } = props;
  return <div className={classes.container}>
      <svg width="20" height="20" viewBox="0 0 20 20">
        <polygon points={['1,10', '10,1', '19,10', '10,19'].join(' ')} fill={fill} stroke={stroke} strokeWidth="1" />
      </svg>
    </div>;
};
export default DiamondSingle;