import classnames from 'classnames';
import CandidateHeader from '../CandidateHeader';
import typography from '../typography.module.scss';
import classes from './styles.module.scss';
const UncontestedRow = function UncontestedRow(props) {
  const {
    id,
    candidateId
  } = props;
  return <>
      <CandidateHeader id={id} candidateId={candidateId} />
      <td className={classnames(classes.cell, typography.cellText)}>
        Uncontested
      </td>
    </>;
};
export default UncontestedRow;