import Alabama from './Alabama';
import Alaska from './Alaska';
import Arizona from './Arizona';
import Arkansas from './Arkansas';
import California from './California';
import Colorado from './Colorado';
import Connecticut from './Connecticut';
import Delaware from './Delaware';
import DistrictOfColumbia from './DistrictOfColumbia';
import Florida from './Florida';
import Georgia from './Georgia';
import Hawaii from './Hawaii';
import Idaho from './Idaho';
import Illinois from './Illinois';
import Indiana from './Indiana';
import Iowa from './Iowa';
import Kansas from './Kansas';
import Kentucky from './Kentucky';
import Louisiana from './Louisiana';
import Maine from './Maine';
import Maryland from './Maryland';
import Massachusetts from './Massachusetts';
import Michigan from './Michigan';
import Minnesota from './Minnesota';
import Mississippi from './Mississippi';
import Missouri from './Missouri';
import Montana from './Montana';
import Nebraska from './Nebraska';
import Nevada from './Nevada';
import NewHampshire from './NewHampshire';
import NewJersey from './NewJersey';
import NewMexico from './NewMexico';
import NewYork from './NewYork';
import NorthCarolina from './NorthCarolina';
import NorthDakota from './NorthDakota';
import Ohio from './Ohio';
import Oklahoma from './Oklahoma';
import Oregon from './Oregon';
import Pennsylvania from './Pennsylvania';
import RhodeIsland from './RhodeIsland';
import SouthCarolina from './SouthCarolina';
import SouthDakota from './SouthDakota';
import Tennessee from './Tennessee';
import Texas from './Texas';
import Utah from './Utah';
import Vermont from './Vermont';
import Virginia from './Virginia';
import Washington from './Washington';
import WestVirginia from './WestVirginia';
import Wisconsin from './Wisconsin';
import Wyoming from './Wyoming';
const fipsToIcon = new Map([[Alabama.stateFips, Alabama], [Alaska.stateFips, Alaska], [Arizona.stateFips, Arizona], [Arkansas.stateFips, Arkansas], [California.stateFips, California], [Colorado.stateFips, Colorado], [Connecticut.stateFips, Connecticut], [Delaware.stateFips, Delaware], [DistrictOfColumbia.stateFips, DistrictOfColumbia], [Florida.stateFips, Florida], [Georgia.stateFips, Georgia], [Hawaii.stateFips, Hawaii], [Idaho.stateFips, Idaho], [Illinois.stateFips, Illinois], [Indiana.stateFips, Indiana], [Iowa.stateFips, Iowa], [Kansas.stateFips, Kansas], [Kentucky.stateFips, Kentucky], [Louisiana.stateFips, Louisiana], [Maine.stateFips, Maine], [Maryland.stateFips, Maryland], [Massachusetts.stateFips, Massachusetts], [Michigan.stateFips, Michigan], [Minnesota.stateFips, Minnesota], [Mississippi.stateFips, Mississippi], [Missouri.stateFips, Missouri], [Montana.stateFips, Montana], [Nebraska.stateFips, Nebraska], [Nevada.stateFips, Nevada], [NewHampshire.stateFips, NewHampshire], [NewJersey.stateFips, NewJersey], [NewMexico.stateFips, NewMexico], [NewYork.stateFips, NewYork], [NorthCarolina.stateFips, NorthCarolina], [NorthDakota.stateFips, NorthDakota], [Ohio.stateFips, Ohio], [Oklahoma.stateFips, Oklahoma], [Oregon.stateFips, Oregon], [Pennsylvania.stateFips, Pennsylvania], [RhodeIsland.stateFips, RhodeIsland], [SouthCarolina.stateFips, SouthCarolina], [SouthDakota.stateFips, SouthDakota], [Tennessee.stateFips, Tennessee], [Texas.stateFips, Texas], [Utah.stateFips, Utah], [Vermont.stateFips, Vermont], [Virginia.stateFips, Virginia], [Washington.stateFips, Washington], [WestVirginia.stateFips, WestVirginia], [Wisconsin.stateFips, Wisconsin], [Wyoming.stateFips, Wyoming]]);
const IconState = function IconState(props) {
  const {
    state,
    ...restProps
  } = props;
  const Icon = fipsToIcon.get(state);
  if (!Icon) return null;
  return <Icon {...restProps} />;
};
export default IconState;