import { forwardRef } from 'react';
import { IconBase } from '@phosphor-icons/react';
import withColor from '../withColor';

/* eslint-disable max-len */
const fill = <path d="M48.2,154.3L58,137.5L67,115.9L56,100.6L55.2,88.3L58.2,8L78.8,8.6L78,40.4L84.7,50.1L84.8,59L93,64.3L101.2,76.7L114.7,83.9L110.5,118.5L115.5,121L122.4,114L147.2,155.8L160.6,149.5L171.5,151L182.2,143.9L188.8,151.6L191.8,230.2L126.3,232L50.4,230.4L52.5,172.5L55.8,162.1Z" />;
/* eslint-enable max-len */

const weights = new Map([['fill', fill], ['thin', fill], ['light', fill], ['regular', fill], ['bold', fill], ['duotone', fill]]);
const Idaho = forwardRef((props, ref) => <IconBase ref={ref} {...props} weights={weights} />);
Idaho.displayName = 'Idaho';
const IdahoWithColor = withColor(Idaho);
IdahoWithColor.stateFips = '16';
export default IdahoWithColor;